 #sortable {
            
            margin: 0;
            padding: 0;
        }
       
            #sortable li {
                list-style-type: none;
                margin: 3px 13px 3px 0;
                padding: 1px;
                float: right;
                font-size: 2em;
                text-align: center;
            }
            #sortable img { width: 100px}
            #sortable a { text-decoration: none}
            .table-bordered>tbody>tr td:nth-child(1) { text-align:center; min-width:100px !important;; vertical-align:middle !important;}
            .table-bordered>tbody>tr td:nth-child(2) { text-align:center; vertical-align:middle !important;}

            .table-bordered>tbody>tr td.title_w_img {border-left:none !important; height:84px;}
            .table-bordered>tbody>tr td.title_w_img img {max-width:80px; max-height:80px;  margin:2px; overflow:hidden;}
            .table-bordered>tbody>tr td.title_w_img + td { border-right:none !important;}
            .table-bordered>tbody>tr td.title_no_img {min-width:280px !important;}
            .table-bordered>tbody>tr td.title_w_img + td img {display:none;}
            
            .table-bordered>tbody>tr td.pivg img {
    max-width: 80px;
    max-height: 80px;
    margin: 2px;
    overflow: hidden;
    float: right;
}
            .mobtfusa {display:none;}
            @media screen and ( max-width:519px) {
            		.table-bordered>tbody>tr td:nth-child(1) {min-width:0px !important; width:0px !important;}
            		.table-bordered>tbody>tr td.title_no_img {min-width:auto !important;}
            		.table-bordered>tbody>tr td.title_w_img img {display:none;}
            		.table-bordered>tbody>tr td.title_w_img + td img {display:block;}
            		.table-bordered>tbody>tr td.title_w_img + td img   {max-width:50px; max-height:50px;  margin:2px; overflow:hidden;}
            		.table-bordered .btn-default {width:60px; background-size:100% 100%;}


                    /* eliminate tfusa column */
                    .table-striped>thead>tr>th.sbyavailable , 
                    .table-striped>tbody>tr>td.mobiletfusa, .table-striped>thead>tr>th:nth-child(7) { display:none;}
                    .mobtfusa  {margin-top:3px;}
                .mobtfusa , .mobtfusa span {
                    display: block;font-size:18px;
                }







            }